@charset "utf-8";
/* CSS Document */
body {
	background-color:#900;
	color:#FFF;
	}

a:link {
	color:#606;
	}
a:visited {
	color:#6F0;
	}
a:hover {
	color: #F0F;
	}
a:active {
	color: #FF0;
}
h1 {
	text-align:center;
	font-size:50px;
	}
#copy {
	font-size:x-small;
	}
	table {
		background-color:#03c;
		}
#crazypic {
	align:center;
	}		